<?php

##############################################################################
// eCards Virtual Greeting Card System
// Copyright (C) 2004 by 4n-community.de
// http://www.4n-community.de
// http://www.xybersystem.net
// ---------------------------------------------------------------------------
// LICENSE:
// This Script is copyright of www.4n-community.de and may free of charge be used exclusively for private homepage.
// For free use  must all copyright notices unchanged in the Script! Also not be removed, converted, hidden or made invisible.
// If you liked not to indicate the copyright reference or the Script on commercial sides begin, you can acquire a license (= > LIZENZ.txt)!
// ---------------------------------------------------------------------------
// Filename: Card_V7.1 & XCard 0.7.2
// Original Author: Lothar Dambowsky
// Ported & Modified by Inhyun Choi
// Purpose: Create via web a Virtual Greeting Card
// ---------------------------------------------------------------------------
// Forum to the Script of: http://www.xybersystem.net
##############################################################################

if (!eregi("admin.php", $PHP_SELF)) { die ("접근이 거절되었습니다."); }

switch($op) {

case "card":
    include("admin/modules/card/card.php");
    break;

case "upload1":
    include("admin/modules/card/upload1.php");
    break;
    
case "menue":
    include("admin/modules/card/menue.php");
    break;
}

?>
